<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入履歴</title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- CSSの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <header class="page-header">
        <h1>
            <a href="home.html">
                <img class="logo" src="img/header.img" alt="画像１">
            </a>
        </h1>

        <nav>
            <class="main-nav">
                <a href="news.html">　お知らせ　</a>
                <a href="buy.html">　メニュー　</a>
                <a href="MyPage.html？">　会員情報　</a>
                <a href="login.html">　ログアウト　</a>
                <!-- <li><a href="buy.htmlどこに遷移？">お問い合わせ</a></li> -->
                </class>
        </nav>
    </header>


    <h2>購入履歴</h2>
    <h3>現在までの購入リスト、商品名、</h3>



    <div class="p-3 mb-2  text-white">
        <table class="table table-bordered">
            <thead class="bg-secondary">

                <tr>
                    <th scope="col">購入日</th>
                    <th scope="col">商品名</th>
                    <th scope="col">生年月日</th>
                    <th scope="col"></th>
                </tr>
            </thead>


            <tbody>
                <c:forEach var="MyUser" items="${MyUserList}">
                    <tr>
                        <td>${MyUser.loginId}</td>
                        <td>${MyUser.name}</td>
                        <td>${MyUser.birthDate}</td>

                        <td>
                            <div class="form-group row justify-content-center">

                                <a class="btn btn-primary" href="MyUserDetailServlet?id=${MyUser.id}">詳細</a>

                                

                                <c:if test="${userInfo.loginId == MyUser.loginId}">
                                    <a class="btn btn-success" href="MyUpdateServlet?id=${MyUser.id}">レビューする</a>
                                </c:if>

                                <!-- <c:if test="${userInfo.loginId == 'admin' }">
                                    <a class="btn btn-danger" href="MyDeleteServlet?id=${MyUser.id}">削除</a>
                                </c:if> -->


                            </div>
                        </td>
                    </tr>
                </c:forEach>
            </tbody>


        </table>
    </div>

</body>

</html>